Subject: RE: bug#8865: 24.0.50; `display-buffer' does not respect `pop-up-frames'

From: "Drew Adams" <[email-masked]>
Date: Wed, 15 Jun 2011 10:53:19 -0700

>  > If you implement this change in Emacs, then yes, please 
>  > close the bug, as your redefinition seems to fix it.
> 
> I'll do that tomorrow.  Meanwhile keep it in your window.el until Sean
> has made the new binaries.  I hope to fix also the special-display bug
> till then.

Thank you, Martin, especially for the latter bug.
It is that one that makes the latest build unusable for me.

No special hurry, BTW - I don't need to work with the latest build.